[ITEM_0]
PARENT=digital_main
POSITION=-0.116, -0.016, -0.001
TYPE=SPEED
SIZE=0.025
COLOR=255,255,255,255
INTENSITY=4
FONT=mustang
ALIGN=CENTER
UNITS=MPH

[ITEM_1]
PARENT=digital_main
POSITION=0.0933, -0.016, -0.001
TYPE=GEAR
SIZE=0.026
COLOR=255,255,255,255
INTENSITY=4
FONT=mustang
ALIGN=CENTER
N_TIME=0.5

[ITEM_2]
PARENT=digital_main
POSITION=-0.052, -0.0375, -0.001
TYPE=EST_LAPS
SIZE=0.007
COLOR=255,255,255,255
INTENSITY=4
FONT=mustang
ALIGN=RIGHT

[ITEM_3]
PARENT=digital_main
POSITION=0.0155, 0.00165, -0.001
TYPE=FUEL_CONS
SIZE=0.0063
COLOR=255,255,255,255
INTENSITY=4
FONT=mustang
ALIGN=LEFT
UNITS=MPG_US
REFRESH=2.5

[ITEM_4]
PARENT=digital_main
POSITION=0.0155, -0.0125, -0.001
TYPE=CLOCK
SIZE=0.0063
COLOR=255,255,255,255
INTENSITY=4
FONT=mustang
ALIGN=LEFT

[ITEM_5]
PARENT=digital_main
POSITION=0.0155, -0.0055, -0.001
TYPE=PLACE_HOLDER
TEXT=25
SIZE=0.0063
COLOR=255,255,255,255
INTENSITY=4
FONT=mustang
ALIGN=LEFT

[ITEM_6]
PARENT=digital_main
POSITION=0.052, -0.0375, -0.001
TYPE=PLACE_HOLDER
TEXT=000460
SIZE=0.007
COLOR=255,255,255,255
INTENSITY=4
FONT=mustang
ALIGN=CENTER

[ITEM_7]
PARENT=digital_main
POSITION=0.1176, 0.018, 0.0035
TYPE=RPM_GRAPH
WIDTH=0.215
HEIGHT=0.025
TEXTURE_BASE=display_background.png
TEXTURE_TOP=display.png
COLOR=155,155,255,255
INTENSITY=3
RPM_MIN=0
RPM_MAX=7500